﻿.radio,
.checkbox {
    margin-top: 8px;
    margin-bottom: 8px;
}

    .radio label,
    .checkbox label {
        padding-left: 12px;
    }

    .radio input[type="radio"],
    .radio-inline input[type="radio"],
    .checkbox input[type="checkbox"],
    .checkbox-inline input[type="checkbox"] {
        margin-left: 0;
        left: 0;
    }

    .radio + .radio,
    .checkbox + .checkbox {
        margin-top: 0;
    }

.radio-inline,
.checkbox-inline {
    position: relative;
    padding-left: 28px;
}

.radio-right.radio-inline,
.radio-right label,
.checkbox-right.radio-inline,
.checkbox-right label,
.checkbox-right.checkbox-inline,
.checkbox-right label {
    padding-left: 0;
    padding-right: 28px;
}

.radio-right input[type="radio"],
.checkbox-right input[type="radio"],
.checkbox-right input[type="checkbox"] {
    left: auto;
    right: 0;
}

.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
    margin-left: 15px;
}

.radio.disabled,
.checkbox.disabled,
.radio-inline.disabled,
.checkbox-inline.disabled,
fieldset[disabled] .radio,
fieldset[disabled] .checkbox,
fieldset[disabled] .radio-inline,
fieldset[disabled] .checkbox-inline {
    color: #999999;
}
